<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Dragi Jim</title>
  <id>urn:book:72d235e3-b441-4c00-a956-95245c72522a</id>
  <updated>2019-07-20T06:29:02Z</updated>
  <link href="./book_3563.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Dragi Jim" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_C_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../../Christian%20Mork/Dragi%20Jim%20%283563%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Christian%20Mork/Dragi%20Jim%20%283563%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Christian%20Mork/Dragi%20Jim%20%283563%29/Dragi%20Jim%20-%20Christian%20Mork.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="291 KB" />
  <author>
    <name>Christian Mork</name>
    <uri>../authors_1/authors_1822_Page_1.xml</uri>
  </author>
  <published>2014-10-29T11:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>Baustoff-Metall d.o.o.</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Napeti triler Dragi Jim proslavljenoga danskog pisca
    Christiana Mørka otvara se slučajnim otkrićem
    triju leševa. Christian Mørk rođen je i odrastao
    u Danskoj te se preselio u Vermont u svojim ranim dvadesetima.
    Nakon diplome iz sociologije i povijesti na
    Sveučilištu Marlboro te magisterija iz novinarstva na
    Sveučilištu Columbia, pisao je za Variety, radio za
    tvrtku Warner Bros. Pictures i poslije pisao o ﬁlmu za
    The New York Times. Dragi Jim njegov je prvi roman objavljen u
    Americi. Živi u Brooklynu.</p>
  </content>
  <link href="../authors_1/authors_1822_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Christian Mork" />
  <link href="http://www.goodreads.com/book/title/Dragi%20Jim" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dragi%20Jim" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Dragi%20Jim%20Christian%20Mork" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Dragi%20Jim&amp;field-author=Christian%20Mork" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Christian%20Mork" type="text/html" rel="related" title="Christian Mork on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Christian%20Mork" type="text/html" rel="related" title="Christian Mork on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MorkChristian" type="text/html" rel="related" title="Christian Mork on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Christian%20Mork" type="text/html" rel="related" title="Christian Mork on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Christian%20Mork" type="text/html" rel="related" title="Christian Mork on ISFDB" target="_blank" />
</entry>
